.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.790000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.706000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(-0.552425,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(-0.552425,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(-0.552425,0.000000,0.000000,0.562092,0,0);}
.m6{transform:matrix(0.000000,-0.562247,0.562092,0.000000,0,0);-ms-transform:matrix(0.000000,-0.562247,0.562092,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.562247,0.562092,0.000000,0,0);}
.mb{transform:matrix(0.471361,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.471361,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.471361,0.000000,0.000000,0.562092,0,0);}
.ma{transform:matrix(0.498359,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.498359,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.498359,0.000000,0.000000,0.562092,0,0);}
.m9{transform:matrix(0.498367,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.498367,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.498367,0.000000,0.000000,0.562092,0,0);}
.m2{transform:matrix(0.543344,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.543344,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.543344,0.000000,0.000000,0.562092,0,0);}
.m4{transform:matrix(0.551352,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.551352,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.551352,0.000000,0.000000,0.562092,0,0);}
.m0{transform:matrix(0.557070,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.557070,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.557070,0.000000,0.000000,0.562092,0,0);}
.m7{transform:matrix(0.561023,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.561023,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.561023,0.000000,0.000000,0.562092,0,0);}
.m5{transform:matrix(0.561937,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.561937,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.561937,0.000000,0.000000,0.562092,0,0);}
.m1{transform:matrix(0.562092,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.562092,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.562092,0.000000,0.000000,0.562092,0,0);}
.m8{transform:matrix(0.571462,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.571462,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.571462,0.000000,0.000000,0.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.032000px;}
._0{width:3.360000px;}
._3{width:38.272000px;}
._2{width:148.736000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:16.118000px;}
.fse{font-size:17.896400px;}
.fs1{font-size:24.000000px;}
.fsa{font-size:27.200000px;}
.fs9{font-size:31.769600px;}
.fsb{font-size:32.000000px;}
.fs7{font-size:33.356400px;}
.fs6{font-size:33.365600px;}
.fs5{font-size:35.775200px;}
.fs2{font-size:40.000000px;}
.fsc{font-size:44.000000px;}
.fs8{font-size:56.740400px;}
.fs4{font-size:60.000000px;}
.fsd{font-size:105.723600px;}
.fs0{font-size:126.337600px;}
.y1c{bottom:-63.396153px;}
.y1f{bottom:-33.697889px;}
.ya{bottom:0.473956px;}
.y9{bottom:0.600764px;}
.y1d{bottom:13.007493px;}
.y2{bottom:15.464061px;}
.y12{bottom:18.075318px;}
.yf{bottom:27.662815px;}
.y17{bottom:43.831290px;}
.y14{bottom:46.623091px;}
.y10{bottom:53.493659px;}
.yd{bottom:97.364745px;}
.y0{bottom:345.124730px;}
.yb{bottom:583.431670px;}
.y1a{bottom:583.788037px;}
.y1b{bottom:797.420245px;}
.y1e{bottom:840.599508px;}
.y15{bottom:863.813250px;}
.y16{bottom:864.169616px;}
.y19{bottom:912.573641px;}
.y20{bottom:1013.568379px;}
.y18{bottom:1013.803334px;}
.yc{bottom:1046.674497px;}
.ye{bottom:1047.645792px;}
.y13{bottom:1080.357321px;}
.y11{bottom:1087.725229px;}
.y8{bottom:1185.792364px;}
.y7{bottom:1186.482164px;}
.y1{bottom:1189.128945px;}
.y6{bottom:1204.469121px;}
.y5{bottom:1235.319674px;}
.y4{bottom:1249.934077px;}
.y3{bottom:1264.548479px;}
.h17{height:12.527480px;}
.h7{height:12.572040px;}
.h4{height:17.040000px;}
.h12{height:19.312000px;}
.h13{height:22.720000px;}
.h11{height:24.271974px;}
.ha{height:24.291361px;}
.hd{height:25.484290px;}
.hc{height:25.491318px;}
.h5{height:28.400000px;}
.h14{height:31.240000px;}
.hf{height:40.699047px;}
.h6{height:40.819150px;}
.h8{height:42.600000px;}
.he{height:50.887349px;}
.h10{height:66.947453px;}
.h15{height:69.117129px;}
.h16{height:74.006520px;}
.h2{height:85.536972px;}
.h3{height:88.436320px;}
.h9{height:120.598047px;}
.hb{height:126.340383px;}
.h1{height:944.315223px;}
.h0{height:1338.400450px;}
.w3{width:43.206918px;}
.w6{width:70.875354px;}
.w8{width:99.144105px;}
.w7{width:123.464719px;}
.w4{width:126.340383px;}
.w5{width:126.342632px;}
.w2{width:126.574214px;}
.w1{width:829.648375px;}
.w0{width:956.000000px;}
.x8{left:5.045341px;}
.x1{left:8.726597px;}
.x4{left:11.156410px;}
.xe{left:14.288164px;}
.xc{left:18.244170px;}
.x14{left:19.946636px;}
.x5{left:21.946111px;}
.x0{left:62.954348px;}
.x7{left:64.296625px;}
.x16{left:68.713772px;}
.x6{left:74.202941px;}
.xa{left:106.295269px;}
.x9{left:204.507200px;}
.x11{left:210.319910px;}
.x12{left:220.269395px;}
.x13{left:228.483813px;}
.x15{left:296.970275px;}
.x10{left:355.424511px;}
.xb{left:377.404572px;}
.x17{left:490.746457px;}
.xf{left:635.851058px;}
.x3{left:706.390506px;}
.x2{left:765.168283px;}
.xd{left:768.222918px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-0.611999pt;}
._0{width:1.992555pt;}
._3{width:22.696150pt;}
._2{width:88.203767pt;}
.fs3{font-size:9.558334pt;}
.fse{font-size:10.612965pt;}
.fs1{font-size:14.232536pt;}
.fsa{font-size:16.130207pt;}
.fs9{font-size:18.840082pt;}
.fsb{font-size:18.976714pt;}
.fs7{font-size:19.781090pt;}
.fs6{font-size:19.786545pt;}
.fs5{font-size:21.215492pt;}
.fs2{font-size:23.720893pt;}
.fsc{font-size:26.092982pt;}
.fs8{font-size:33.648323pt;}
.fs4{font-size:35.581339pt;}
.fsd{font-size:62.696454pt;}
.fs0{font-size:74.921016pt;}
.y1c{bottom:-37.595333pt;}
.y1f{bottom:-19.983600pt;}
.ya{bottom:0.281067pt;}
.y9{bottom:0.356267pt;}
.y1d{bottom:7.713733pt;}
.y2{bottom:9.170533pt;}
.y12{bottom:10.719067pt;}
.yf{bottom:16.404667pt;}
.y17{bottom:25.992933pt;}
.y14{bottom:27.648533pt;}
.y10{bottom:31.722933pt;}
.yd{bottom:57.739467pt;}
.y0{bottom:204.666667pt;}
.yb{bottom:345.988000pt;}
.y1a{bottom:346.199333pt;}
.y1b{bottom:472.888000pt;}
.y1e{bottom:498.494267pt;}
.y15{bottom:512.260533pt;}
.y16{bottom:512.471867pt;}
.y19{bottom:541.176533pt;}
.y20{bottom:601.068667pt;}
.y18{bottom:601.208000pt;}
.yc{bottom:620.701333pt;}
.ye{bottom:621.277333pt;}
.y13{bottom:640.676000pt;}
.y11{bottom:645.045333pt;}
.y8{bottom:703.201333pt;}
.y7{bottom:703.610400pt;}
.y1{bottom:705.180000pt;}
.y6{bottom:714.277067pt;}
.y5{bottom:732.572133pt;}
.y4{bottom:741.238800pt;}
.y3{bottom:749.905467pt;}
.h17{height:7.429075pt;}
.h7{height:7.455500pt;}
.h4{height:10.105100pt;}
.h12{height:11.452447pt;}
.h13{height:13.473467pt;}
.h11{height:14.393822pt;}
.ha{height:14.405319pt;}
.hd{height:15.112752pt;}
.hc{height:15.116921pt;}
.h5{height:16.841834pt;}
.h14{height:18.526017pt;}
.hf{height:24.135443pt;}
.h6{height:24.206667pt;}
.h8{height:25.262751pt;}
.he{height:30.177333pt;}
.h10{height:39.701333pt;}
.h15{height:40.988000pt;}
.h16{height:43.887518pt;}
.h2{height:50.725333pt;}
.h3{height:52.444711pt;}
.h9{height:71.517333pt;}
.hb{height:74.922667pt;}
.h1{height:560.000000pt;}
.h0{height:793.701333pt;}
.w3{width:25.622667pt;}
.w6{width:42.030667pt;}
.w8{width:58.794667pt;}
.w7{width:73.217333pt;}
.w4{width:74.922667pt;}
.w5{width:74.924000pt;}
.w2{width:75.061333pt;}
.w1{width:492.000000pt;}
.w0{width:566.929333pt;}
.x8{left:2.992000pt;}
.x1{left:5.175067pt;}
.x4{left:6.616000pt;}
.xe{left:8.473200pt;}
.xc{left:10.819200pt;}
.x14{left:11.828800pt;}
.x5{left:13.014533pt;}
.x0{left:37.333333pt;}
.x7{left:38.129333pt;}
.x16{left:40.748800pt;}
.x6{left:44.004000pt;}
.xa{left:63.035467pt;}
.x9{left:121.277333pt;}
.x11{left:124.724400pt;}
.x12{left:130.624667pt;}
.x13{left:135.496000pt;}
.x15{left:176.110000pt;}
.x10{left:210.774667pt;}
.xb{left:223.809333pt;}
.x17{left:291.023600pt;}
.xf{left:377.073867pt;}
.x3{left:418.905333pt;}
.x2{left:453.761867pt;}
.xd{left:455.573333pt;}
}
